Admin APIOrganizations
List all organizations
Authorization
basicAuth AuthorizationBasic <token>
In: header
Query Parameters
page?integer
Zero-based page index (0..N)
Format
int32Default
0size?integer
The size of the page to be returned
Format
int32Default
2000searchQuery?string
Search query to filter organizations by name
sortBy?string
Sort By
Default
"name"sortDirection?string
Sort direction
Default
"ASC"Value in
- "ASC"
- "DESC"
Response Body
application/json
curl -X GET "https://example.com/admin/api/v3/organizations"{ "content": [ { "dataRetentionInDays": 0, "enabledSmartContractIdentifiers": [ "string" ], "id": "string", "name": "string" } ], "empty": true, "first": true, "last": true, "number": 0, "numberOfElements": 0, "pageable": { "offset": 0, "pageNumber": 0, "pageSize": 0, "paged": true, "sort": { "empty": true, "sorted": true, "unsorted": true }, "unpaged": true }, "size": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "totalElements": 0, "totalPages": 0}